Faculty of Engineering and Mathematical Sciences 
Not logged in (login)

help3003


This forum is provided to promote discussion amongst students enrolled in Graphics and Animation (CITS3003).
 
Options:
RSS cloud
Jump to:

Trouble with OpenGL on Ubuntu VM

1 of 275 articles shown, currently no other people reading this forum.
photo
From: ANONYMOUS
Date: Tue 7th Apr, 8:09pm
Actions: 
        Login-to-reply
Thanks but I'm still getting errors.

glsl failed to compile:
0:1(10): error: GLSL 1.50 is not supported. Supported versions are: 1.10, 1.20, and 1.00 ES

I have an Nvidia 1050 TI graphics card and a cpu with integrated graphics but I think the issue with OpenGL comes from the virtual machine.

There was an email from UWA today about UniDesk, which lets us use lab computers remotely so i'll try that and hopefully I can run OpenGL that way.

Thanks for the help.

Related articles

Trouble with OpenGL on Ubuntu VM (all 10) RSS
├─ original   Sun 5th Apr, 4:06pm, ANONYMOUS
├─ reply 1   Mon 6th Apr, 4:55pm, ANONYMOUS
├─ reply 2   Tue 7th Apr, 9:26am, Mohammad J.
├─ reply 3   Tue 7th Apr, 9:31am, Mohammad J.
├─ reply 4   Tue 7th Apr, 2:07pm, ANONYMOUS
├─ reply 5   Tue 7th Apr, 2:17pm, Mohammad J.
├─ reply 6   Tue 7th Apr, 2:20pm, Mohammad J.
├─ THIS   Tue 7th Apr, 8:09pm, ANONYMOUS
├─ reply 8   Tue 7th Apr, 8:21pm, Matthew C.
└─ reply 9   Wed 8th Apr, 6:09pm, Mohammad J.
This Page


Program written by: [email protected]
Feedback welcome
Last modified:  8:27am May 24 2020